<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">thumb|350px|Państwa ratyfikujące konwencję berneńską ( na niebiesko ) .</ab>
<ab xml:id="txt_1.2-ab">Konwencja berneńska o ochronie dzieł literackich i artystycznych ( zwana też po prostu konwencją berneńską ) - umowa międzynarodowa zawarta w Bernie 9 września 1886 .</ab>
<ab xml:id="txt_1.3-ab">Była to pierwsza umowa w sprawie respektowania praw autorskich pomiędzy suwerennymi krajami .</ab>
<ab xml:id="txt_1.4-ab">Powstała z inspiracji Wiktora Hugo .</ab>
<ab xml:id="txt_1.5-ab">Przed jej podpisaniem utwory i dzieła literackie powstałe w jednym kraju , mimo że były chronione w nim prawem autorskim , nie były chronione żadnymi prawami w innych krajach .</ab>
<ab xml:id="txt_1.6-ab">Konwencja była wielokrotnie uzupełniana i rewidowana , ostatnio w Paryżu w 1971 , ostatnie poprawki wprowadzono 28 września 1979 .</ab>
<ab xml:id="txt_1.7-ab">Konwencja berneńska oparta jest na dwóch podstawowych zasadach : zasada minimum ochrony - sygnatariusze muszą zapewnić w krajowym prawie wewnętrznym przynajmniej taką ochronę praw autorskich , jaką przewidują postanowienia konwencji , zasada asymilacji - twórca z innego kraju musi być traktowany na równi z obywatelami danego kraju członkowskiego .</ab>
<ab xml:id="txt_1.8-ab">Zgodnie z konwencją ochrona praw autorskich jest automatyczna , nie jest wymagana żadna rejestracja , ani umieszczanie noty o prawach autorskich czy też znaczka © .</ab>
<ab xml:id="txt_1.9-ab">Polska ratyfikowała umowę w 1935 w tzw . redakcji rzymskiej z 2 czerwca 1928 , a obecnie jest stroną konwencji w ostatniej redakcji paryskiej .</ab>
<ab xml:id="txt_1.10-ab">Sygnatariuszami konwencji od kwietnia 2007 są 163 państwa .</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
